﻿@charset "utf-8";
/* CSS Document */ 
body{font-size:12px; margin:0px; color:#FFFFFF; background: url(bg_game.jpg) center top #1B110D repeat-x; min-width:1000px; font-family: "微软雅黑", "Microsoft YaHei", "宋体";   }
A{color:#c44d4d; text-decoration:none}
a:link{color:#000000;text-decoration:none;}
a:visited{color:#000000;text-decoration:none;}
a:hover{color:#000000;text-decoration:none;}
a:active{text-decoration:none;}
.clear{clear:both; height:0;}
.floatL , .left{float:left; display:inline;}
.floatR ,.right{float:right; display:inline;}
.red{ color: #FF9900;}
*{ margin:0px; padding:0px; }
ol,ul{list-style:none;}
img { border:0;}
img, div {  }
.mc { width:1000px; height:auto; margin:0 auto; zoom:1;}
.inner{width:1000px;margin:0 auto;}


#mainall { margin:0; padding:0; height:auto;}
#mainBody{ margin:0; padding:0; height:auto;}

#header{ width:100%;margin:0px auto;  height:149px;  padding:0;   background:url(headerBg.jpg) no-repeat; }
#headtop { height: 117px; background: url(hbg.png) repeat-x left top; overflow:hidden;}
#header-logo{ float:left;width:390px;height:110px; overflow:hidden; overflow:hidden; }

#headright { float:right;  overflow:hidden; width:430px; }

#hdselect { margin:0; line-height: 35px; font-size: 12px; overflow:hidden; text-align:left; color:#000; font-family:"微软雅黑"; height:35px;}
#hdselect a {color: #000; padding: 0px 2px;}

#loginbox { float:right; }
#loginarea { float:left; width:149px; overflow:hidden; margin-left:43px; display:inline;}
.logintxt { float: left; width: 142px; height: 31px; margin-right: 6px; margin-bottom: 5px;}
.logbgs1 { background: url(inbg1.png) no-repeat left center;}
.logbgs2 { background: url(inbg2.png) no-repeat left center;}
.za_text{background: none; width: 125px; padding-left: 9px; font-size: 12px; line-height: 31px; color: #fff; border: none;    outline: none;}
.za_text2{float:left;width:45px;height:25px;line-height:25px;color:#F8AC7E;border:0px;outline:0;font-size: 12px;
font-weight: normal;background:transparent;padding:0px 5px 0px 5px; }

.logintxt1 { width:73px;  float:left; overflow:hidden;  margin-left:5px; display:inline;}
.Loginbtn{ width:77px; height:31px; line-height:31px; font-weight:bold;cursor: pointer;border:0; background:url(dengbg.png) no-repeat; color:#000000; }
.logintxt1 .Loginbtn:hover{ }

#Loginbtnreg { width:75px; height:66px;  cursor:pointer; float:right; overflow:hidden;}
#Loginbtnreg a { display:block; width:75px; height:31px;  text-align:center; _background:url(kfbg.png) no-repeat; overflow:hidden; }

#Loginbtnpwd { width:77px; margin-top:8px; height:20px;  cursor:pointer; display:inline; clear:both; overflow:hidden;}
#Loginbtnpwd a {color: #ffefb0; font-size: 12px; padding-left: 7px; }
#Loginbtnpwd a:hover {background:url(btn_pw.png) no-repeat 0 -20px; text-decoration:none;}
.denglhou { width: 280px; color: #fff; float: left;}
.denglhou a{color:#fff !important !important;}

/* 主選單 */
#L-Menual{ height: 35px; background: url(navbg.png) repeat-x left top; position: relative;}
#L-Menual ul{ padding:0;}
#L-Menual ul li{ float: left; line-height: 35px;}
#L-Menual ul li a span.rehot { width:16px; height:17px; background:url(rehot.gif) 0 0 no-repeat; position:absolute; top:-6px; right:0;}
#L-Menual>ul>li>a{ color: #000;position:relative; display: block; font-weight:bold; width: 98px; text-align: center; font-size: 16px; }
#L-Menual>ul>li>a:hover,#L-Menual ul>li>a.current{background: url(navcur.png) no-repeat center center;}
.Nav_one { background:url(nav001.jpg) no-repeat left bottom;}


.xialabx{ z-index:1001;position:absolute;left: 0px;width:100%;height:144px;display:none;background: url(xialabg.png) repeat-x left top;}
.xialabx a{display:block;float:left;height:144px;color:#fff;text-align:center;border-right:1px solid #593e1a;}
.xialabx .a1{width: 181px;}
.xialabx1 a{width: 408px;}
.xialabx2 a{width: 103px;}
.xialtu{display:block;	text-align:center;	height: 102px;}
.lawz{line-height:42px;}
.xialabx3 a{width: 124px;}
.xialabx4 a{width: 135px;}


#L-Sub{position: relative;z-index: 9999; clear: both;}
#L-Sub div {display:none;position: absolute;height: 32px;line-height: 32px;padding: 0 8px; z-index:100;}
#L-Sub div a { float: left;display: block;background: url(sub.gif) 32px repeat-x;padding: 0 4px;color:#FFFFE4; text-decoration: none;font-size: 12px;}
#L-Sub div a:hover {color:#F2E1B0;}
#L-Sub span {display: block;float: left; width: 7px;height: 32px;}
#L-Sub span.subbg-left {background: url(sub.gif) no-repeat;}
#L-Sub span.subbg-right { background: url(sub.gif) no-repeat left bottom;}

/*  header end */
.footer{height: 182px;background: url(fbg.png) repeat-x left top;}
.fnav{height: 42px;border-radius: 33px;background:#87600b;line-height:42px;text-align:center;color:#fde180;font-size:12px;}
.fnav a{color:#fde180;padding:0px 12px;}
.fnav a:hover{text-decoration:underline;}
.flianx{line-height:px;text-align:center;padding-top:5px;}
.flianx span{padding:5px 0px;padding-left:32px;color:#fce07f;margin-right:7px;}
.flianx span.flx1{background: url(ficon1.png) no-repeat left center;}
.flianx span.flx2{background: url(ficon2.png) no-repeat left center;}
.flianx span.flx3{background: url(ficon3.png) no-repeat left center;}
.flianx span.flx4{background: url(ficon4.png) no-repeat left center;}
.flianx span.flx5{background: url(ficon5.png) no-repeat left center;}
.fimgbmx{background:#6e4800;text-align:center;}
/* footer end */
#wrapindex {width:100%; margin:0 auto; height:auto; overflow:hidden; }

#lunbo{height: 533px; position: relative; overflow: hidden; background:url(ban1.jpg) no-repeat top center;}
#ad-flash {width:1000px; height:400px; margin:0 auto;  }
.yonghubx{width: 318px; height: 337px; background: url(zongbgx.png) no-repeat center top; border-radius: 5px;}
.renmbx{width: 288px;height: 52px;margin:0 auto;background: url(rmbbg.png) no-repeat center top;line-height:52px;
text-align:center;font-size: 26px;color:#fff000;font-weight:bold;}
.hymz{text-align:right;width: 128px;color:#fde180;line-height:21px;}
.hytiaoz{width:166px;height:21px;background:#b79c31;margin-left:6px;}
.hytiaozin{height: 21px;line-height:21px;font-size:12px;color:#000;background:#fbde7e;text-indent:1em;transition: all ease 2.5s;
-webkit-transition: all ease 2.5s;-moz-transition: all ease 2.5s;-o-transition: all ease 2.5s;width:0px;overflow:hidden;}
.hytiaozin1.cur{width: 78%;}
.hytiaozin2.cur{width: 88%;}
.hytiaozin3.cur{width: 100%;}
.hytiaozin4.cur{width: 92%;}
.psr{ position:relative;}

.newbox {height: 52px;position: absolute;left: 0px;top: -26px;width: 100%;background: url(newbg.png) no-repeat center top;}
.first_news{width:960px;height:44px; color:#FFFFFF; margin:0 auto; background:url(news.jpg) left top no-repeat;}
.first_news marquee{color:#000;float:right;line-height:44px;margin-right:22px;}

.content-dex { padding-top:38px; background: #875B00 url(contbg1.png) repeat-x left top;}
.zuoimg{float:left;width:335px;}
.zhongimg{width: 317px; height: 355px; float: left; padding-left: 6px; padding-top: 19px;}
.youimg{float:right;width: 335px;}
.deximg a{position:relative;}
.deximg a:hover{left:1px;bottom:1px;}
.zhongimg a{display:block;height:33.33%;}



/*index end */

/*subIMG title*/
#center { margin:0; padding:0; height:auto; overflow:hidden; background: #875B00 url(contbg.png) repeat-x left 256px; }

#wrapbox { margin:0 auto; width:1000px; padding-top:30px; height:auto; }
#wrapw {  padding-bottom:10px;}

#pubichead { width:1000px; margin:0 auto; height:368px; overflow:hidden; }
#publichh { margin:0; padding:0; height:289px; overflow:hidden;}

#wrapc { width:100%; margin:0 auto;}
/*video*/
#main.video { padding-top:10px; }
.video{padding-bottom:10px;}
.video ul li{ float:left; list-style:none;}
.video ul li a { color:#FFFFFF;}
.video h1{padding-top:5px;}
.videoInfo{width:98%;border:none;margin:0 auto;margin-top:10px;}
.videoInfo p{padding:10px; line-height:20px;}
.videoInfo p a{color:#FFFFFF;font-size:16px; font-weight:bold; }
#game{background:url(/images/loader.gif) no-repeat #FFF;background-position:center center;height:98%;}
.start{font-size:16px;font-weight:bold;}
#youhui li{margin-top:5px;margin-bottom:5px;text-align:center;}
#youhui .small{cursor:pointer;}
#youhui .big{display:none;}
#youhui .selected{}

.wrapc { margin:0; padding:0;  height:auto;  }
#headcontainer {margin:0px; height:204px; overflow:hidden; background:url(container_bg_x.jpg) repeat-x;}
#headpublic { width:1000px; margin:0px auto; height:177px; overflow:hidden; background:url(banner-light.png) no-repeat top center;}
#headwelcome { width:1000px; margin:0px auto; height:204px; overflow:hidden; background:url(title_welcome.png) no-repeat;}
#headmsg { width: 850px; padding: 0 30px 0 120px; margin:0px auto; height:37px; line-height:37px; background:url(newsbg02.jpg) no-repeat;}
/*首頁捲動圖*/



#wrapall { margin:0;  padding:0;  height:auto; overflow:hidden;  }

#page-container {width:1000px; margin:0 auto; height:auto;overflow:hidden;  zoom:1; background: url(bg_area.jpg) top left #201F1F repeat-x;}
#page-bodycc { margin:0;  padding:0px;  padding-bottom:20px;  background: url(insBg01.png) repeat-y;}

#page-left{ margin:0; padding:0;}
#left_center { margin:0; height:auto; padding: 0px; padding-top:84px; background:url(lefttl.png) no-repeat center top;}
#Game-Menual{ margin:0;}
#Game-Menual a {display:block;line-height: 37px;
    font-size: 18px;
    margin-bottom: 10px;
    color: #000;
    background: url(lnavbgcur.png) no-repeat center center;
    padding-right: 22px; text-align:center; }
#Game-Menual a:hover { background: url(lnavbg.png) no-repeat center center;}
#left_down { margin:0; height:100px; background:url(limg.png) no-repeat center top;}
#left_down img { display:none;}


#page-right{float:left;width:700px;margin-left:10px; padding:0 10px 0 15px;}
.lny_lk {background-color: #000325;height: 30px;border-top: 1px solid #121534;}

#centerwrap { width:1000px; margin:0 auto; height:auto; overflow:hidden; background:url(gamearea.jpg) repeat-y; }
/*#centerwraphead { width:1000px; margin:0 auto; padding:0; padding-left:10px; padding-top:10px; height:30px; font-size:16px; font-weight:bold; color:#FFFDF6; }*/
#centerwrapfoot { width:1000px; margin:0 auto 10px auto; padding:0; height:25px; background:url(gamearea_down.jpg) no-repeat; overflow:hidden;}
#cwrapleft { margin:0; height:auto; overflow:hidden;}
#cwrapleft1 { margin-left:10px; width:249px; float:left; overflow:hidden;  display:inline;}


#cwrapright {  float:right;width:720px; padding:0px;  height:auto; overflow:hidden;  display:inline;  }
#cwraprwp { margin:0;  padding:0; height:auto; overflow:hidden;  }
#cwraprwp1 { margin:0;  padding:0; height:auto; overflow:hidden; background:url(righttxt_top.png) no-repeat;  }
#cwraprfoot { margin:0; padding:0; height:10px; background:url(righttxt_down.png) no-repeat;}
#cwraprcen { margin:0; padding:0; height:auto; overflow:hidden; background:url(about_med.png) repeat-y;}

#beifoot { width:1000px; margin:0 auto; height:25px; background:url(gamearea_down.jpg) no-repeat;}

#centerwrap1 { width:1000px; margin:0 auto; height:auto; overflow:hidden; }

#cwrapright1 {  float:right;width:740px; display:inline;padding:0px; height:auto; overflow:hidden; }

.pagetitle { margin:0; padding:0px; padding-left:15px; height:35px; line-height:35px; background:url(BG_advertiseHead.jpg) repeat-x; color:#FFFFFF; font-weight:bold;}
.pagecontent { margin:0; padding:0px 10px 10px 15px; overflow:hidden; zoom:1;height:auto !important; height:525px;  min-height:525px; overflow:hidden !important;overflow:visible;zoom:1; line-height:20px; color:#FFFFFF;color:#FFF; word-wrap:break-word;overflow:hidden;padding-bottom:30px;}

.beimain { margin:0; padding:30px 20px 20px 20px;  height:auto; overflow:hidden;}
.beititle { font-size:16px; font-weight:bold; color:#FFFFFF; margin:0; padding:0; padding-bottom:5px; overflow:hidden;}
.beimain .beititle font { font-size:12px; color:#FF0000; font-weight:normal;}
.beibox { margin:0; padding:0; height:50px; overflow:hidden;}
.beiboxtime { float:left; width:90px; height:35px; overflow:hidden;}
.beiboxjt { float:left; width:30px; padding-top:3px; overflow:hidden; font-size:20px; color:#ffffff;}
.beiboxurl { float:left; width:200px; overflow:hidden; }
.beiboxsub { float:left; width:60px; font-size:14px; padding-top:3px; font-weight:bold; color:#ffffff; overflow:hidden;}
.beibox .beiboxsub a { color:#FFFFFF;}
.beibutton { cursor:pointer;}
/**/




/*new*/
.owrap { margin:0; padding:0; height:auto; overflow:hidden; }
.wrap { width:980px; height:auto; overflow:hidden; margin:0 auto;}

/*cp*/
.cptitle { margin:0; padding:0; height:30px; line-height:30px; font-weight:bold; background:url(img02.jpg) no-repeat 0px 5px;}
.kkleft { width:481px; height:105px; float:left; overflow:hidden; padding-bottom:8px;}
a.Game-Rule{float:left;margin-left:30px; margin-top:60px; width:68px;height:23px; display:block;background:url(rule.jpg) top no-repeat;}
a.cp-login{float:left;margin-left:30px; margin-top:60px; width:52px;height:23px; display:block;background:url(login.jpg) top no-repeat;}
.tpurl { width:152px; float:right; margin-top:8px; margin-right:16px; display:inline;}
.kkleft .tpurl a,.kkright .tpurl a { display:block; width:152px; height:86px; overflow:hidden; color:#FF9900; }
.kkright { width:481px; height:105px; float:right; overflow:hidden; padding-bottom:8px;}

/*dianzi*/
.gametitle  { margin:0; padding:10px 0 0 30px; background:url(star-point.png) no-repeat 10px 10px; height:23px; color:#FFFFFF; font-weight:bold; font-size:14px;}
.dzgameleft { float:left; width:238px; height:205px; overflow:hidden; margin-top:6px; margin-right:5px; display:inline; background:url(EGame_bg.png) no-repeat; }
.dzgimg { width:207px; height:152px; border:1px solid #FFFFFF; margin-top:13px; margin-left:13px; overflow:hidden;}
.dzgtxt { margin:0; padding:0 0 0 30px; height:auto; overflow:hidden; font-size:14px; font-weight:bold; color:#FF9900; height:32px; line-height:32px; background:url(star-point.png) no-repeat 12px 6px; }
.dzgameleft .dzgtxt a {color:#FFFFFF;}

/*shixun*/
#livegame { margin:0; padding: 13px 0 0 0; height:auto; overflow:hidden;}
.gameleft { width:480px; height:238px; float:left; overflow:hidden; background:url(game_bg.png) no-repeat;}
.gameright { width:480px; height:238px; float:right; overflow:hidden; background:url(game_bg.png) no-repeat;}
.gameright1 { width:479px; height:237px; padding-top:1px; padding-left:1px; float:right; overflow:hidden; background:url(game_bg2.png) no-repeat;}
.gameimg { margin:0; padding-top:13px; padding-left:9px; height:186px; overflow:hidden;}
.gametxt { margin:3px 0 0 0; padding:0 0 0 40px; height:21px; overflow:hidden; line-height:21px;}
.gameleft .gametxt font a,.gameright .gametxt font a { font-size:12px; font-weight:bold; color:#FFFFFF; text-decoration:none;}
.gameleft .gametxt font a:hover,.gameright .gametxt font a:hover  { color:#FF9900;}
.gameleft .gametxt *,.gameright .gametxt * { vertical-align:middle; line-height:21px;}
.gadv01 { width:490px; height:70px; float:left; margin-bottom:10px; overflow:hidden;}
.gadv02 { width:490px; height:70px; float:right; margin-bottom:10px; overflow:hidden;}

.guanimg { width:345px; height:334px; float:left; overflow:hidden; margin-top:15px;}
.guaninfo { width:562px;height:auto; float:right; overflow:hidden; margin-top:15px; line-height:20px; display:inline; color:#FFFFFF; }
.guanstart { width:542px; padding-left:20px; margin-top:20px; height:30px; float:right; overflow:hidden; background:url(star-point.png) no-repeat; font-size:14px; font-weight:bold; color:#FF9900;}
#owrap .guanstart a {color:#FF9900;}
.guanup { margin:10px 0 20px 0; text-align:center; height:30px; float:center; overflow:hidden; background:url(pf_up.png) no-repeat 410px 0; font-size:14px; font-weight:bold; color:#FFCC00;}
#owrap .guanup a {color:#FF9900;}



#ifrbox{ width:1000px; height:auto; margin:0 auto; overflow:hidden; }
#ifrleft { width:195px; height:auto; overflow:hidden; float:left;}
#ifrright { width:800px; height:auto; overflow:hidden; float:right;}

#floatc{ width:122px; height:277px; background:url(kf.png) no-repeat; overflow:hidden; cursor:pointer; position:absolute; top:150px; right:10px; }
#floatkf { margin:0; height:251px; overflow:hidden;}
#floatkf a { display:block;width:122px;height:251px;  overflow:hidden; cursor:pointer;}
#floatclose { margin:0;  height:26px; overflow:hidden; background:url(close.png) no-repeat; }


#floatdown{ width:121px; height:177px; background:url(down.png) no-repeat; overflow:hidden; cursor:pointer; position:absolute; top:150px; left:5px; cursor:pointer;  }
#floatmous { margin:0; height:151px; overflow:hidden;}
#floatmous a { display:block;width:121px;height:151px; }
#floatdownclose { margin:0;  height:26px; overflow:hidden; background:url(close.png) no-repeat;}



#welcome { width:1000px; height:auto; margin:0 auto; overflow:hidden;}
.980wrap { width:980px; height:auto; margin:0 auto; overflow:hidden;}
#nicewrap { width:980px; height:auto; margin:0 auto; overflow:hidden;}
#wellwrap { width:1000px; margin:0 auto; height:auto; overflow:hidden;}


#innerNewsBg {background: url(news1.jpg) left top no-repeat;margin: 0 auto;padding: 12px 30px 0 170px;width: 800px;height: 40px; }
#innerNewsBg marquee {color: #FFF;}

#game_classify{width:960px;height: auto;margin:0px auto;}
#gameIconArea{float:left;width:512px;height:auto;padding:0px 0 0 30px;}
#gameIconArea img { border:0;}
##gameIconArea a { color:#FFFFFF;}
#gameIconArea ul li{ float:left;}
#gameIconArea li.mtab .icon_title{ color: #ffffff;}
.iconframe{float:left;width:116px;height:123px;padding:15px 6px;}
.icon_img{float:left;width:116px;height:105px;}
.icon_title{float:left;width:auto;height:14px; color:#FFFFFF;font-size:12px;padding-top:8px;
 line-height:12px;font-weight:bold;}
 .iconframe .icon_title a { color:#FFFFFF;}
#ShadowLine{
    width:13px;
    height:350px;
    float:left;
    background:url(ShadowLine.png) top left no-repeat;
    margin:0px 9px 0 9px;
}
#fontframe{
    float:left;
    display:block;
    width:340px;
    height:auto;
    padding:0 5px 0 20px;
    color:#FFFFFF;
    line-height:24px;
    margin-top:10px;
    font-weight:bold;
    position:relative;
}
#btn{
    float:left;
    width:220px;
    height:55px;
    position:relative;
    top:30px;
    left:17px;
    z-index: 1;
}
#btn a{ color:#FFFFFF;}
.btnRule{
    width:276px;
    height:43px;
    display:block;
    background:url(btn_rule.png) top left no-repeat;
    font-size:16px;
    line-height:45px;
    text-decoration:none;
    color:#2E2D2C;
    font-weight:bold;
    text-align:center;
    position:relative;
    z-index: 2;
}
.btnRule:hover { background:url(btn_rule.png) no-repeat left bottom ;}


.content { line-height:28px; color:#3c3417; padding-top:10px; padding-left:0px; padding-right:10px;}
/* bz */
.bzinput { width:220px;}
.bzinput1 { width:180px;}
.bzshua { margin:0; padding:0; height:30px; padding-top:30px; font-weight:bold; font-size:14px; padding-left:300px;}
#middle  a { color:#FFFFFF;}
/* dianzi */
.description { padding-left:15px;}
#main .description a { color:#FFFFFF;}
/*member*/


/* jia de */

#MemberExclusive_area { padding-bottom:20px; padding-top:5px;}
#main.mainlines { padding-top:0px;}
#centerwraphead{  height:30px; width:1000px; margin:0 auto; background:url(banner-ad.jpg) no-repeat; }
#centerwraphead span { font-size:14px; font-weight:bold; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; padding-left:25px;}
.linesul { padding-top:10px;}

#main.mainnav h1 {width:1000px; height:1px; margin:0 auto; position:relative;}
#main.mainnav h1 span { display:block; color:#3c3417;  font-size:14px; font-weight:bold; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; margin:0; padding-left:258px; position:absolute;}

/*#privateag {position:absolute; top:0; left:0; height:57px; width:982px; margin:0 auto; background:url(banner-ad.jpg) no-repeat;}
#privateag span {display:block; position: absolute; top:60px; left:245px; font-size:14px; font-weight:bold; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif;}*/

/*#agentregurl { margin:0; margin-top:70px;}*/

.reg_add { font-weight:bold; font-size:14px; padding-left:0px;}

#czpwd { margin:0; padding:0; height:28px; font-size:12px; font-weight:bold; width:750px; position:relative }
#czpwd span { position:absolute; left:38px; top:6px;}
#main h1 span#videoinfotitle,#main h1 span#videoindextitle { display:block;}
#videoinfotitle { display:block;  height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; padding-left:15px; font-size:14px; }
 
#videoindextitle { display:block; font-size:14px; font-weight:bold; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; padding-left:15px;  }

.reg_bottom { background: url(reg_border_bottom.png) no-repeat left top;  height:15px;  width: 735px;  padding-left: 0px; }
#forget div.reg_bottom { border:0; width:735px;}


.form label span {color: #f8e678; }
#main.video h1 { display:none;}
#main.mainlines  #centerwraphead { display:none;}
#main.cnyouhui #centerwraphead { display:none; }


#middle.description  { width:740px; margin-top:10px; }
#main.mainlines #left { width:220px; float:left;}
#main.mainlines #middle { width:759px; float:right;}
#main.sport { margin-top:5px;}

#main.mainnav #left { width:220px; margin-top:5px;}
#main.mainnav #middle { margin-top:30px;}

#main.fp #left , #main.agent #left ,#main.reg #left { width:220px; float:left;}
#main.fp #middle , #main.agent #middle ,#main.reg #middle { margin-top:0; width:779px; float:right; background: #815a00;}

#main.fp .reg_top,#main.agent .reg_top , #main.reg .reg_top { display:none;}
/*#main.fp .reg_add, #main.agent .reg_add ,#main.reg .reg_add { display:none;}*/
#main.agent .reg_bg , #main.reg .reg_bg { background:none;}
#main.fp .reg_bg { background:none; height:500px;}


#main.fp .reg_top,#main.agent .reg_top , #main.reg .reg_top { display:none;}
#main.agent .reg_bg , #main.reg .reg_bg { background:none;}
#main.fp .reg_bg { background:none; height:500px;}
#main.reg .reg_bg { height:860px;}
#main.agent .reg_bg { height:830px;}


#main.gameList   { padding-top:10px; padding-bottom:20px;}
#main.gameList h1 div   { display:block;  font-size:14px; font-weight:bold; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; position:relative; }
#main.gameList #youxiguize { position: absolute; top:-5px; right:0;  width:200px; padding-left:60px;   }
#main.gameList h1 span { display:block; font-size:14px; font-weight:bold; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif;}
.gameList ul li{ float:left;width:250px;overflow:hidden;list-style:none;text-align:center;margin-top:10px;}
.gameList a{color:#FFF;font-size:14px; font-weight:bold; line-height:26px;}
#main.gameList h1 span.description { position:absolute; right:0; top:-5px;}

.linesul li { margin-top:5px;}
#left { float:left;}
#middle { float:right;}

.notice { color:#FF0000;}
#main.fp , #main.agent  ,#main.reg ,#main.mainlines{background: #a6822b url(continbg.png) repeat-x left top;}
#linesulbox input,#middle #linesulbox ul li { color:#131211}
.mdtxt{ width:86px !important;}
.mdiptdiv { width:85px !important;}
.table .nav .btn { padding: 2px 9px !important;}